/* Main css file for photo browse page */

#pb_header {
	border-bottom:1px solid #777777;
	margin-top:5px;
	margin-bottom:7px;
	clear:both;
	margin-right:20px;
}

#pb_header_type {
	margin:0;	
	float:left;
	font-size:160%;
	font-weight:bold;
	width:105px;
	padding:5px 0;
	border:0px solid red;
}

#pb_header_view {
	margin:0;	
	font-size:140%;
	font-weight:bold;
	padding:5px 0;
	margin-left:5px;
	border:0px solid red;
	float:left;
}

#pb_left_nav {
	float:left;
	width:105px;
	border:0px solid red;
	line-height:1.5em;
	font-size:110%;
}

#pb_content_container {
	margin-left:110px;
	margin-right:20px;
}

h3.pb_left_nav_header {
	font-size:130%;
	font-weight:bold;
	margin:0;
	padding:3px 0;
}

#pb_left_nav_header_time {
	padding-top:18px;
}

h4.pb_left_nav_selected {
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0;
}

a.pb_left_nav_link {
	display:block;
	clear:both;
	font-size:110%;
}

div.pb_content_item_container {
	float:left;
	border:0px solid #555555;
	width:120px;
	height:230px;
	margin:0 13px 13px 0;
	overflow:hidden;
	line-height:1.5em;
}

a.pb_content_item_caption_link {
	font-size:110%;
	font-weight:bold;
}

h4.pb_content_item_stat {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:100%;
}

span.pb_content_item_stat_span {
	font-weight:bold;
}

div.pb_pag_container {
	margin:15px 0;
	font-size:140%;
}

#pb_header_pag {
	float:right;
	font-size:140%;
	position:relative;
	top:8px;
}

div.pb_empty_result {
	margin:70px 0px 0px 210px;
	font-size:150%;
}

.pb_media_thumb {
	width:110px;
	height:90px;
	border:1px solid black;
	display:block !important;
	background:no-repeat;
	background-position:50% 50%;
	float:left;
	margin:5px;
}
.pb_media_thumb:hover {
	width:110px;
	height:90px;
	border:1px solid #999999;
}

.pb_content_item_stat_link:hover {
	text-decoration: underline !important;
}

/* The new photo browse page */

#browse_photos .page-td-left {width:auto;} /* adjusts left column */
#browse_photos div.pb_pag_container {text-align:right;} /* optional - moves pagination */
#browse_photos #pb_content_container {margin: 0 0 0 0;} /* fixes content margins */

.bulk-toolbar {
	padding: 8px 10px;
	background-color: #FCF8E3;
	border: 1px solid #faebcc;
	border-radius: 2px;
}
.bulk-message {
	float: right;
	opacity: .8;
	font-size: 95%;
}
.disable-bulk, .delete-bulk, .bulk-message {
	display: none;
}
.editing .enable-bulk {
	display: none;
}
.editing .disable-bulk, .editing .delete-bulk, .editing .bulk-message {
	display: inline;
}
.delete-bulk.disabled {
	opacity: .5;
}
.editing .agg_content_item_container {
	background-color: #ffffdd;
}
.editing .agg_content_item_container:hover {
	background-color: #ffffaa;
	cursor: pointer;
}
.editing .agg_content_item_container.selected {
	background-color: #C3EBFF;
}
